
					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 600px; margin-bottom: 25px; position: relative; min-height: 350px;
											 }


/*
	SLIDER
*/
.slider-wrap								{ width: 600px; position: absolute;}			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 600px; height: 288px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 600px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: none; margin-right: 5px; width: 132px; height: 63px;}
.nav-thumb-2								{ border: none; margin-right: 5px; width: 50px; height: 40px;}

#movers-row									{ margin: -64px 0 0 132px; }
#movers-row div								{ width: 133px; float: left; }
#movers-row div a.cross-link 				{ float: right; }

#movers-row.small									{ margin: -51px 0 0 75px; }
#movers-row.small div								{ width: 75px; float: left; }
#movers-row.small div a.cross-link 				{ float: right; }
#movers-row.small .nav-thumb						{ border: none; margin-right: 5px; width: 74px; height: 50px;}
.nav-thumb.small								{ border: none; margin-right: 5px; width: 74px; height: 50px;}


.photo-meta-data							{ background: url(../images/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 132px; margin-top: -14px; 
											  position: relative; padding-top: 15px; z-index: 9999; }
.cross-link-2									{ display: block; width: 50px; margin-top: -14px; 
											  position: relative; padding-top: 15px; z-index: 9999; }

.cross-link.small							{ display: block; width: 74px; margin-top: -14px; 
											  position: relative; padding-top: 15px; z-index: 9999; }
